@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejugothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@charset "utf-8";
/* CSS Document */

body {font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';}
a,img {selector-dummy: expression(this.hideFocus=true); border:0px;}

A:link { text-decoration: none; COLOR: #ffffff; font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight:bold; LETTER-SPACING: -1px;}
A:visited {	text-decoration: none; COLOR: #ffffff; font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';font-weight:bold; LETTER-SPACING: -1px;}
A:active { text-decoration: none;  COLOR: #ffffff; font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight:bold; LETTER-SPACING: -1px;}
A:hover { text-decoration: none;  COLOR: #fd7fc6; font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight:bold; LETTER-SPACING: -1px;}

.m_01{font-family:  'Nanum Gothic','나눔고딕','NanumGothicWeb'; font-size: 24px; color:  #2995de; LINE-HEIGHT:  14pt ;  LETTER-SPACING: -1px;}
.m_02{font-family:  'Ek Mukta' ;font-size: 12px; color:  #2995de; LINE-HEIGHT:  25pt ;  LETTER-SPACING: -1px; }
.m_03{font-family:  'Nanum Gothic','나눔고딕','NanumGothicWeb'; font-weight: bold; font-size: 15px; color:  #3b3b3b; LETTER-SPACING: -1px; }
.m_04{font-family:  'Nanum Gothic','나눔고딕','NanumGothicWeb'; font-size: 14px; color:  #797979 ; LINE-HEIGHT:  13pt ;  LETTER-SPACING: -1px;}
.m_e_title {font-family: 'Cabin', serif;  font-size: 50px; color: #ffffff; text-shadow: 1px 1px 1px #000000; font-weight: bold}

.text1{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight: bold; font-size: 15px; color:  #3b3b3b }
.text2{font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; color: #faab00;	font-weight: bold;  FONT-SIZE: 13px; LINE-HEIGHT: 16pt}
.text3{font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; color: #e35573;	 FONT-SIZE: 13px;}
.text4{font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; color: #f01a4d;	 FONT-SIZE: 13px; font-weight: bold }
.title{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight: bold;	font-size: 24px;	color: #000000;	text-shadow: 1px 1px 1px #CCCCCC;}
.foot{font-family: 'Nanum Gothic','나눔고딕','NanumGothicWeb'; color: #666666;	 FONT-SIZE: 12px;}
.tel {	font-family:  'Playfair Display', serif; font-weight: bold; font-size: 24px; color:  #3b3b3b }
.copy {	font-family: '나눔고딕', 'NanumGothicWeb'; font-size: 11px; color:  #999999 }
.t1{	font-family: 'Nanum Myeongjo', '나눔고딕','NanumMyeongjoWeb'; font-weight: bold; font-size: 20px; color: #333333 ; LINE-HEIGHT: 30p;}
.t2{	font-family: 'Nanum Myeongjo', '나눔고딕','NanumMyeongjoWeb'; font-weight: bold; font-size: 14px; color: #888888; LINE-HEIGHT:  14pt;   LETTER-SPACING: -0.5px;}
.t3{	font-family: 'Nanum Myeongjo', '나눔고딕','NanumMyeongjoWeb'; font-weight: bold; font-size: 12px; color: #999999; LINE-HEIGHT:  12pt;   LETTER-SPACING: -0.5px;}
.t4{	font-family: 'Nanum Myeongjo', '나눔고딕','NanumMyeongjoWeb'; font-weight: bold; font-size: 12px; color: #999999; LINE-HEIGHT:  13pt;   LETTER-SPACING: -0.5px;}
.dot {font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; color: #666666;	 FONT-SIZE: 5px; margin-top:50px; margin-bottom:50px;}

.s_con {font-family: 'Great Vibes', cursive; 	font-size: 45px; color: #000000;	text-shadow: 1px 1px 1px #b9b9b9; LINE-HEIGHT: 40pt}
.s_m {font-family:'나눔고딕', 'Nanum Gothic','NanumGothicWeb'; 	font-size: 28px;	color: #ffffff;}
.s_title {font-family: 'Vidaloka', serif;  font-size: 40px; color: #000000; LINE-HEIGHT: 25pt}
.s_text{	font-family: 'Ek Mukta', sans-serif; font-size: 12px; color: #a0a0a0 ; LINE-HEIGHT: 10pt}
.s_view{	font-family: 'Ek Mukta', sans-serif;  font-size: 10px; color: #c4c4c4 ; LINE-HEIGHT: 10pt}

.in_sp {font-family: 'Yeseva One', cursive; font-size: 20px; color: #000000; LINE-HEIGHT: 10pt; font-weight: bold}
.in_f{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight: bold; font-size: 13px; color:  #666666 }
.in_st{	font-family: 'Mr Dafoe', cursive; font-size: 60px; color:  #1a1a1a ; LINE-HEIGHT: 60pt}
.in_text{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight: bold; font-size: 12px; color: #7d7d7d; LINE-HEIGHT:  10pt;   LETTER-SPACING: -0.5px;}

.sp_title {font-family:  'Playfair Display', serif; font-size: 40px; color: #333333; LINE-HEIGHT: 30pt}


.sv_t{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';  font-size: 20px; color: #333333 ;   text-decoration: underline;  LINE-HEIGHT: 10pt}

.dot{font-family:'나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-size: 14px;	 LETTER-SPACING: - 1px; color: #d4d4d4;   LINE-HEIGHT: 100pt; }

.t_con1 {font-family:'Ropa Sans', serif; font-size: 30px;	color: #40b2e2;	 LINE-HEIGHT: 30pt; margin-top:20px;}
.t_con2 {font-family:'Ropa Sans', serif; font-size: 30px;	color: #bb8ae0;	 LINE-HEIGHT: 30pt; margin-top:20px;}
.t_con3 {font-family:'Ropa Sans', serif; font-size: 30px;	color: #96e8bf;	 LINE-HEIGHT: 30pt; margin-top:20px;}
.t_con4 {font-family:'Ropa Sans', serif; font-size: 30px;	color: #f29de5;	 LINE-HEIGHT: 30pt; margin-top:20px;}
.t_text{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-size: 14px; color: #666666; LINE-HEIGHT:  14pt;   LETTER-SPACING: -0.3px; margin-top:20px;}


.style{font-family: 'Playfair Display', serif; font-size: 30px;	color: #000000;	text-shadow: 1px 1px 1px #999999; LINE-HEIGHT: 30pt}

.r_title{font-family: 'Playfair Display', serif; font-size: 40px;	color: #000000;	text-shadow: 1px 1px 1px #999999; LINE-HEIGHT: 30pt}
.r_text{font-family:'Nanum Myeongjo', '나눔고딕','NanumMyeongjoWeb'; font-size: 25px; color: #ffffff; text-shadow: 1px 1px 1px #000000; LINE-HEIGHT: 40pt ; font-weight: bold}
.r_ dot{font-family:'나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-size: 14px;	 LETTER-SPACING: - 1px; color: #000000 }

.i_title{font-family:'Playfair Display', serif; font-size: 60px;	color: #ffffff;	text-shadow: 1px 1px 1px #000000; LINE-HEIGHT: 50pt; LETTER-SPACING: -0.5px;}
.i_text{font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';  font-size: 13px; color: #ffffff; font-weight: bold;  text-decoration: underline;  LETTER-SPACING: -0.5px;}



.p_title {font-family: 'Vidaloka', serif;  font-size: 40px; color: #000000; LINE-HEIGHT: 25pt; margin-top:70px;}
.p_text1{	font-family: 'Nanum Myeongjo', '나눔명조','NanumMyeongjoWeb';  font-size: 15px; color: #666666;  LETTER-SPACING: -0.5px}
.p_text2 {	font-family: 'Nanum Myeongjo', '나눔명조','NanumMyeongjoWeb';  font-size: 18px; color: #000000;  LETTER-SPACING: -0.5px;}

.ex_big{font-family: 'Arizonia', cursive;   font-weight: bold;	font-size: 80px;	color: #000000;	LINE-HEIGHT: 80pt;  LETTER-SPACING: -0.5px;}

	
.m_title{	font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; font-weight: bold;	font-size: 15px;	color: #000000;	text-shadow: 1px 1px 1px #CCCCCC;}



.re_title{ font-family: 'Ropa Sans';  font-size: 40px;	color: #ffffff;	 LINE-HEIGHT: 30pt}
.re_text{font-family:'Nanum Myeongjo', '나눔고딕','NanumMyeongjoWeb'; font-size: 20px; color: #ffffff; text-shadow: 1px 1px 1px #000000; LINE-HEIGHT: 40pt ; font-weight: bold}

<!--- font-family: 'Work Sans', sans-serif;
<!--- font-family: 'Maven Pro', sans-serif; 
<!--  font-family: 'Merienda One', cursive;

#head {
	width: 800px;
	height: 3000px;
	background: #eee;
}
#gotop {
	position: absolute;
	left: 810px;
	top: 50px;
	background: #ddd;
	width: 100px;
	height: 1000px;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin:0; font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb'; FONT-SIZE: 13px;   color:#555555; text-decoration:none; LETTER-SPACING: -0.01em ;line-height:23px; }

.es_menu .group{float:left ;padding:0px; }
.es_menu p{font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';font-size:13px;margin:0px;z-index: 50 ;line-height:30px;;}
.es_menu .sdiv{position: absolute;width:auto;overflow:hidden;z-index:50;}
.es_menu .disable{height:20px;}
.es_menu .sdiv2{position: relative;width:100%;height:30px;display:block;z-index:40;}
.es_menu ul{padding:2px;margin:2px;position:relative;border:0px solid #525252 ;list-style:none}
.es_menu li{font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';display:inline;margin:4px 0px;font-size:13px;}
.es_menu li a{color:#525252; line-height:20px ;font-size:13px; }
.es_menu li a:hover{color:#000000;font-size:13px;}
.es_menu li .cur_sub{ color:#d53f04;font-size:13px;}

/*---버튼 스타일---*/
.button, .button:link{
	border : 1px solid #ebebeb;
    color: #666; 
	font-size: 13px; 
	font-weight: bold;
    font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';
	  LETTER-SPACING: -0.2px;	}

.button, .button:visited {
	border : 1px solid #ebebeb;
background: #ffffff url(/css/overlay.png) repeat-x; 
display: inline-block; 
font-weight: bold;
padding: 20px 20px 20px; 
color: #666666;  
text-decoration: none;
position: relative;
 font-size: 13px; 
cursor: pointer;
  LETTER-SPACING: -0.2px;}


.button:hover
{ background-color: #000000; color: #ffffff; font-size: 13px; font-weight: bold;   LETTER-SPACING: -0.2px;}


/*---버튼 스타일---*/
.button1, .button1:link{
	color: #ffffff; 
	font-size: 16px; 
	font-weight: bold;
    font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';
	  LETTER-SPACING: -0.5px;	}
.button1, .button1:visited {
background: #b89d76 url(/css/overlay.png) repeat-x; 
display: inline-block; 
font-weight: bold;
padding: 5px 20px 5px; 
color: #ffffff;  
text-decoration: none;
position: relative;
 font-size: 12px; 
cursor: pointer;
  LETTER-SPACING: -0.2px;}


.button1:hover
{ background-color: #6b4e25; color: #ffffff; font-size: 12px; font-weight: bold;   LETTER-SPACING: -0.2px;}


/*---버튼 스타일---*/
.button2, .button2:link{
	color: #ffffff; 
	font-size: 12px; 
	font-weight: bold;
    font-family: '나눔고딕', 'Nanum Gothic','NanumGothicWeb';
	  LETTER-SPACING: -0.2px;	}
.button2, .button2:visited {
background: #646464 url(/css/overlay.png) repeat-x; 
display: inline-block; 
font-weight: bold;
padding:  5px 20px 5px; 
color: #ffffff;  
text-decoration: none;
position: relative;
 font-size: 12px; 
cursor: pointer;
  LETTER-SPACING: -0.2px;
  }


.button2:hover
{ background-color: #000000; color: #ffffff; font-size: 12px; font-weight: bold;   LETTER-SPACING: -0.2px;}




/*-------------- navi---------------*/
#menu body {
  font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;
  margin: 0px;
  padding: 50px;
  background: #e1e1e1;
}
.menu {
  position: relative;
  height: 50px;
  width: auto;
}
.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
.menu > ul {
  position: relative;
  display: block;
  background: #2b2f3a;
  width: 100%;
  z-index: 500;
}
.menu:after, .menu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.menu.align-right > ul > li {
  float: right;
}
.menu.align-center ul {
  text-align: center;
}
.menu.align-center ul ul {
  text-align: left;
}
.menu > ul > li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
.menu > ul > #menu-button {
  display: none;
}
.menu ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
.menu > ul > li > a {
  font-size: 14px;
  font-weight: bold;
  padding: 15px 20px;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}
.menu > ul > li.sub > a {
  padding-right: 32px;
}
.menu > ul > li:hover > a {
  color: #ffffff;
}
.menu li.sub::after {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}
.menu > ul > li.sub::after {
  right: 5px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #7a8189;
}
.menu > ul > li:hover::after {
  border-top-color: #ffffff;
}
.menu ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}
.menu ul ul ul {
  top: 50px;
  padding-left: 5px;
}
.menu ul ul li {
  position: relative;
}
.menu > ul > li:hover > ul {
  left: auto;
  top: 50px;
  opacity: 1;
}
.menu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
  opacity: 1;
}
.menu ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
.menu.align-right ul ul li:hover > ul {
  left: auto;
  right: 170px;
  top: 0;
  opacity: 1;
  padding-right: 5px;
}
.menu ul ul li a {
  width: 100px;
  border-bottom: 1px solid #eeeeee;
  padding: 10px 20px;
  font-size: 12px;
  color: #9ea2a5;
  background: #ffffff;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
.menu.align-right ul ul li a {
  text-align: right;
}
.menu ul ul li:hover > a {
  background: #f2f2f2;
  color: #8c9195;
}
.menu ul ul li:last-child > a, .menu ul ul li.last > a {
  border-bottom: 0;
}
/*
     FILE ARCHIVED ON 22:26:35 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:14:10 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.343
  captures_list: 0.552
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.047
  esindex: 0.009
  cdx.remote: 97.599
  LoadShardBlock: 109.131 (3)
  PetaboxLoader3.datanode: 136.785 (5)
  PetaboxLoader3.resolve: 100.788 (3)
  load_resource: 167.976
  loaddict: 61.516
*/